program Eight;

uses
  Forms,
  math8 in 'math8.pas' {Form1},
  kvurdj in 'kvurdj.pas' {Form2},
  Djl1 in 'Djl1.pas' {Form3},
  Dj2 in 'Dj2.pas' {Form4},
  Djl3 in 'Djl3.pas' {Form5},
  Djl4 in 'Djl4.pas' {Form6},
  Dj5 in 'Dj5.pas' {Form7},
  Djl6 in 'Djl6.pas' {Form8},
  Geomenu in 'Geomenu.pas' {Form9},
  Geo8N1 in 'Geo8N1.pas' {Form10},
  Geo8N2 in 'Geo8N2.pas' {Form11},
  Geo8N3 in 'Geo8N3.pas' {Form12},
  Geo8N4 in 'Geo8N4.pas' {Form13},
  Geom8N5 in 'Geom8N5.pas' {Form14},
  Geo8N6 in 'Geo8N6.pas' {Form15},
  Geo8N7 in 'Geo8N7.pas' {Form16},
  Geo8N8 in 'Geo8N8.pas' {Form17},
  Geo8N9 in 'Geo8N9.pas' {Form18},
  Geo8N10 in 'Geo8N10.pas' {Form19},
  Geo8N11 in 'Geo8N11.pas' {Form20},
  Geo8N12 in 'Geo8N12.pas' {Form21},
  Geo8N13 in 'Geo8N13.pas' {Form22},
  Geo8N14 in 'Geo8N14.pas' {Form23},
  Geo8N15 in 'Geo8N15.pas' {Form24},
  Geo8N16 in 'Geo8N16.pas' {Form25},
  Geo8N17 in 'Geo8N17.pas' {Form26},
  Geo8N18 in 'Geo8N18.pas' {Form27},
  Geo8N19 in 'Geo8N19.pas' {Form28},
  Geo8N20 in 'Geo8N20.pas' {Form29},
  Geo8N21 in 'Geo8N21.pas' {Form30},
  Geo8N22 in 'Geo8N22.pas' {Form31},
  Geo8A22 in 'Geo8A22.pas' {Form32},
  Geo8N23 in 'Geo8N23.pas' {Form33},
  Geo8N24 in 'Geo8N24.pas' {Form34},
  Geo8N25 in 'Geo8N25.pas' {Form35},
  Geo8N26 in 'Geo8N26.pas' {Form36},
  Geo8N27 in 'Geo8N27.pas' {Form37},
  Geo8N28 in 'Geo8N28.pas' {Form38},
  Geo8N29 in 'Geo8N29.pas' {Form39},
  Geo8N30 in 'Geo8N30.pas' {Form40},
  Geo8N31 in 'Geo8N31.pas' {Form41},
  Geo8N32 in 'Geo8N32.pas' {Form42},
  Geo8N33 in 'Geo8N33.pas' {Form43},
  Geo8N34 in 'Geo8N34.pas' {Form44},
  Geo8N35 in 'Geo8N35.pas' {Form45},
  Geo8N36 in 'Geo8N36.pas' {Form46},
  Geo8N37 in 'Geo8N37.pas' {Form47},
  Geo8N38 in 'Geo8N38.pas' {Form48},
  Fostat in 'Fostat.pas' {Form49},
  Prkashtan in 'Prkashtan.pas' {Form50},
  Dj7 in 'Dj7.pas' {Form51},
  Dj8 in 'Dj8.pas' {Form52},
  Dj9 in 'Dj9.pas' {Form53},
  Dj10 in 'Dj10.pas' {Form54},
  Dj11 in 'Dj11.pas' {Form55},
  Dj12 in 'Dj12.pas' {Form56},
  Dj13 in 'Dj13.pas' {Form57},
  Dj14 in 'Dj14.pas' {Form58},
  Dj15 in 'Dj15.pas' {Form59},
  Dj16 in 'Dj16.pas' {Form60},
  Dj17 in 'Dj17.pas' {Form61},
  Dj18 in 'Dj18.pas' {Form62},
  Dj19 in 'Dj19.pas' {Form63},
  Dj20 in 'Dj20.pas' {Form64},
  Dj21 in 'Dj21.pas' {Form65};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(TForm3, Form3);
  Application.CreateForm(TForm4, Form4);
  Application.CreateForm(TForm5, Form5);
  Application.CreateForm(TForm6, Form6);
  Application.CreateForm(TForm7, Form7);
  Application.CreateForm(TForm8, Form8);
  Application.CreateForm(TForm9, Form9);
  Application.CreateForm(TForm10, Form10);
  Application.CreateForm(TForm11, Form11);
  Application.CreateForm(TForm12, Form12);
  Application.CreateForm(TForm13, Form13);
  Application.CreateForm(TForm14, Form14);
  Application.CreateForm(TForm15, Form15);
  Application.CreateForm(TForm16, Form16);
  Application.CreateForm(TForm17, Form17);
  Application.CreateForm(TForm18, Form18);
  Application.CreateForm(TForm19, Form19);
  Application.CreateForm(TForm20, Form20);
  Application.CreateForm(TForm21, Form21);
  Application.CreateForm(TForm22, Form22);
  Application.CreateForm(TForm23, Form23);
  Application.CreateForm(TForm24, Form24);
  Application.CreateForm(TForm25, Form25);
  Application.CreateForm(TForm26, Form26);
  Application.CreateForm(TForm27, Form27);
  Application.CreateForm(TForm28, Form28);
  Application.CreateForm(TForm29, Form29);
  Application.CreateForm(TForm30, Form30);
  Application.CreateForm(TForm31, Form31);
  Application.CreateForm(TForm32, Form32);
  Application.CreateForm(TForm33, Form33);
  Application.CreateForm(TForm34, Form34);
  Application.CreateForm(TForm35, Form35);
  Application.CreateForm(TForm36, Form36);
  Application.CreateForm(TForm37, Form37);
  Application.CreateForm(TForm38, Form38);
  Application.CreateForm(TForm39, Form39);
  Application.CreateForm(TForm40, Form40);
  Application.CreateForm(TForm41, Form41);
  Application.CreateForm(TForm42, Form42);
  Application.CreateForm(TForm43, Form43);
  Application.CreateForm(TForm44, Form44);
  Application.CreateForm(TForm45, Form45);
  Application.CreateForm(TForm46, Form46);
  Application.CreateForm(TForm47, Form47);
  Application.CreateForm(TForm48, Form48);
  Application.CreateForm(TForm49, Form49);
  Application.CreateForm(TForm50, Form50);
  Application.CreateForm(TForm51, Form51);
  Application.CreateForm(TForm52, Form52);
  Application.CreateForm(TForm53, Form53);
  Application.CreateForm(TForm54, Form54);
  Application.CreateForm(TForm55, Form55);
  Application.CreateForm(TForm56, Form56);
  Application.CreateForm(TForm57, Form57);
  Application.CreateForm(TForm58, Form58);
  Application.CreateForm(TForm59, Form59);
  Application.CreateForm(TForm60, Form60);
  Application.CreateForm(TForm61, Form61);
  Application.CreateForm(TForm62, Form62);
  Application.CreateForm(TForm63, Form63);
  Application.CreateForm(TForm64, Form64);
  Application.CreateForm(TForm65, Form65);
  Application.Run;
end.
